";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "حول [كبوس]";
"Bring All to Front" = "Bring All to Front";
"C" = "C";
"Cabos Help" = "[كبوس] مساعدة";
"Cancel Selected Transfers" = "ألغيت ينتقى إنتقال";
"Check for Updates..." = "فحصت لتحديثات…";
"Clear" = "فسحة";
"Close" = "ختام";
"Connect" = "ربطت";
"Convert Selected Tags" = "مهتدية ينتقى بطاقات";
"Copy Local Browse URL" = "نسخة يستعرض فرع محلّيّ [أورل]";
"Copy" = "نسخة";
"Cut" = "قطعة";
"D" = "D";
"Download Selected Files" = "[دوونلوأد] ينتقى مبارد";
"E" = "E";
"Edit" = "حرّرت";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "مبرد";
"Filter Results" = "مرشح نتيجات";
"Help" = "مساعدة";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"M" = "M";
"Main Window" = "نافذة رئيسيّة";
"Minimize" = "قلّلت";
"N" = "N";
"O" = "O";
"Open Selected File" = "فتحت ينتقى مبرد";
"Paste" = "لصوق";
"Preferences..." = "أفضليّات…";
"Q" = "Q";
"Quit" = "يترك";
"R" = "R";
"Redo" = "كرّرت";
"Remove All Queries" = "أزلت كلّ أسئلة";
"Remove Selected Queries" = "أزلت ينتقى أسئلة";
"Reveal Selected File in Finder" = "كشفت ينتقى مبرد في واجدة";
"Revert" = "عاودت";
"S" = "S";
"Save As..." = "باستثناء بما أنّ…";
"Save" = "باستثناء";
"Search New Files on the Network" = "بحث مبارد جديدة على الشبكة";
"Search with Current iTunes Artist Name" = "بحث مع حاليّة [إيتثنس] فنّان اسم";
"Search with Current iTunes Track Name" = "بحث مع حاليّة [إيتثنس] أثر اسم";
"Search" = "بحث";
"Select All" = "انتقيت كلّ";
"Select Search Field" = "انتقيت بحث مجال";
"Send Feedback Email..." = "Send Feedback Email...";
"Show Downloads" = "أبديت [دوونلوأد]";
"Show Network" = "أبديت شبكة";
"Show Query Results" = "أبديت سؤال نتيجات";
"Show Uploads" = "أبديت [أوبلوأدس]";
"Start Selected Queries" = "بدأت ينتقى أسئلة";
"Stop Selected Queries" = "توقّفت ينتقى أسئلة";
"Transfers" = "إنتقال";
"Undo" = "فككت";
"V" = "V";
"View" = "منظرة";
"W" = "W";
"Window" = "نافذة";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";